body {
  background-color: black;
  margin: 0;
  padding: 0;
  font-family: Arial, Helvetica, sans-serif;
  color: black;
  scroll-behavior: smooth;
}

.buttons {
  position: absolute;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.buttons a {
  text-decoration: none;
  text-decoration: none;
  margin-bottom: 20px;
  font-size: 25px;
  transition: 0.4s ease-in-out;
  font-weight: 700;
  font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
}

.prf {
  color: white;
  filter: opacity(0.6);
}

.prf:hover {
  color: #5ac4ff;
  transform: scale(1.6);
  filter: opacity(1);
}

.exp {
  color: white;
  filter: opacity(0.6);
}

.exp:hover {
  color: #fff627;
  transform: scale(1.6);
  filter: opacity(1);
}

.intr {
  color: white;
  filter: opacity(0.6);
}

.intr:hover {
  color: #37ff3f;
  transform: scale(1.6);
  filter: opacity(1);
  animation: interest 1s infinite ease-in-out;
  transition: 100ms ease-in-out;
}

@keyframes interest {
  0% {
    transform: translateX(0);
  }
  10% {
    transform: translateX(-10px);
  }
  20% {
    transform: translateX(10px);
  }
  30% {
    transform: translateX(-15px);
  }
  40% {
    transform: translateX(15px);
    color: #27e48c;
  }
  50% {
    transform: translateX(-10px);
  }
  60% {
    transform: translateX(10px);
  }
  70% {
    transform: translateX(-15px);
  }
  80% {
    transform: translateX(15px);
    color: #a4ea2c;
  }
  90% {
    transform: translateX(-10px);
  }
  100% {
    transform: translateX(0);
  }
}

.sustain {
  display: grid;
  grid-template-columns: 30% 50% 20%;
}

.photocard {
  position: fixed;
  top: 100px;
  transform: scale(1.2);
  left: 50px;
}

.photocard:hover {
  transform: scale(1.5);
  top: 200px;
}

.section {
  height: auto;
  display: flex;
  margin: 25px 0;
  justify-content: center;
}

.container {
  height: fit-content;
  padding: 10px;
  border: 5px solid black;
  border-radius: 20px;
  width: 1000px;
  margin: 30px;
}

.side-bg-2 {
  display: none;
}

#sustain-items-id {
  background-color: white;
  margin: 40px 0;
  border-radius: 20px;
  height: auto;
  padding: 10px;
  margin-right: 25px;
}

@media only screen and (max-width: 1200px) {
  .sustain {
    display: grid;
    grid-template-columns: 30% 70%;
  }

  .photocard:hover {
    transform: scale(1.5);
    top: 400px;
  }

  .intr:hover {
    color: #37ff3f;
    transform: scale(1.6);
    filter: opacity(1);
  }

  @keyframes title {
    0% {
      transform: translateX(0);
    }
    100% {
      transform: translateX(0);
    }
  }

  .sustain-items {
    font-size: 20px;
    padding: 20px;
  }

  .sustain-items sidebar {
    display: none;
  }

  .side-bg-2 {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 70px;
    background: #116c9f;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px;
  }

  .buttons-2 {
    position: absolute;
    display: flex;
    align-items: center;
    flex-direction: row;
  }

  .buttons-2 a {
    text-decoration: none;
    margin: 0 25px;
    font-size: 15px;
    transition: 0.4s ease-in-out;
    font-weight: 800;
    font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
  }

  .photocard {
    position: fixed;
    top: 20px;
    transform: scale(0.8);
    left: 10px;
  }

  .container {
    height: fit-content;
    padding: 10px;
    border: 5px solid black;
    border-radius: 20px;
    width: 1000px;
    margin: 0 0 20px 0;
  }

  #sustain-items-id {
    position: relative;
    top: 100px;
    width: 85%;
  }
}

@media only screen and (max-width: 750px) {
  .container {
    border: none;
  }

  .photocard:hover {
    transform: none;
    top: 100px;
  }

  .sustain {
    display: flex;
    justify-content: center;
  }

  #sustain-items-id {
    margin: 40px 20px;
    position: relative;
  }

  .photocard {
    position: fixed;
    top: 60px;
    transform: scale(0.9);
    left: 200px;
  }

  #sustain-items-id {
    margin: 40px 20px;
    width: 80%;
    top: 400px;
  }
}

@media only screen and (max-width: 500px) {
  .photocard {
    margin: 0 100px;
    left: 0;
  }
}
